@charset "utf-8";
/***向森創意設計***/
/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/
/*全網站*/
body {   font-family: "Libre Baskerville", "Noto Serif TC"; letter-spacing: 1px;}
.main_part { max-width: 1740px;  padding: 150px 20px 50px 20px;}
.path p, .path p a{ display:none;}
#content {  background-color: #fafafa;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*網站 LOADING 畫面*/

@keyframes fadeInOut {
    -10% { opacity: 1; }
    70% { opacity: 1; }
    100% { opacity: 0; }
}
body.pageIndex:before {
    content: '';
    pointer-events: none;
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    background: rgb(240 240 240);
	background: url(https://pic03.eapple.com.tw/gtfdesign/open_bg.jpg);
	background-size: cover;
    -webkit-animation: fadeInOut 4.5s ease-in-out forwards;
    animation: fadeInOut 3s ease-in-out forwards;}

@keyframes unwarpEffect {
    0% {opacity: 0;}
    30% {opacity: 1;}
    70% {opacity: 1;}
    100% {opacity: 0;}
}
body.pageIndex:after {
    content: '';
    pointer-events: none;
    display: block;
    width: 16%;
    aspect-ratio: 1 / 1;
    position: fixed;
    top: 50%;
    left: 52%;
	margin: 0 auto;
	transform: translate(-50%, -50%);
    z-index: 10000;
    background: url(https://pic03.eapple.com.tw/gtfdesign/logo_SVG.svg);
    -webkit-animation: unwarpEffect 2.5s ease-in-out forwards;
    animation: unwarpEffect 2.5s ease-in-out forwards;
    background-size: contain; background-repeat:no-repeat;}

@media screen and (max-width: 1024px) {
body.pageIndex:after {width: 22%;}
}
@media screen and (max-width: 768px) {
body.pageIndex:after {width: 28%;}
}
@media screen and (max-width: 600px) {
body.pageIndex:after {width: 35%;}
}
@media screen and (max-width: 425px) {
body.pageIndex:after {width: 40%;}
}







/*LOGO*/
@keyframes slide-in-left {
	0% {-webkit-transform: translateX(-1000px);transform: translateX(-1000px);opacity: 0;}
	100% {-webkit-transform: translateX(0);transform: translateX(0);opacity: 1;}
}
.nav-header {grid-row: 1 / 1;max-width: 210px;}
.nav-brand {display: flex;}
.pageIndex .nav-header {-webkit-animation: slide-in-left 1s cubic-bezier(0.18, 0.89, 0.35, 0.98) 2.5s both;
    animation: slide-in-left .8s cubic-bezier(0.18, 0.89, 0.35, 0.98) 2.7s both;}
@media screen and (max-width: 768px) {
.pageIndex .nav-header { animation: none;}
}
/*電腦LOGO*/
/*.pageIndex .nav-brand{ max-width: 230px;}*/
.nav-brand{ max-width: 230px;    margin: 5px;}
.nav-brand img { max-width: 100%;}
.footer_logo { max-width: 200px;margin: 0px 3px;}
.navigation {  grid-template-columns: 240px 1fr;}
@media screen and (max-width: 768px) {
.nav-brand { max-width: 160px; margin: 5px;}
.stellarnav .menu-toggle:after { transform: scale(0.7);}
}
@media screen and (max-width: 400px) {
.nav-brand {  max-width: 140px;  margin: 3px;}
}
/*手機LOGO
.nav-brand-m {}
*/
/*選單*/
@keyframes slide-in-right {
    0% {-webkit-transform: translateX(1000px);transform: translateX(1000px);opacity: 0;}
    100% {-webkit-transform: translateX(0);transform: translateX(0);opacity: 1;}
}
.pageIndex .stellarnav {-webkit-animation: slide-in-right .8s cubic-bezier(0.18, 0.89, 0.35, 0.98) 2.5s both;
    animation: slide-in-right 1s cubic-bezier(0.18, 0.89, 0.35, 0.98) 2.7s both;}
.stellarnav > ul > li > a {font-size: 15px;padding: 0px 10px;color: #000000;letter-spacing: 0.15em;margin: 20px 0;transition: 0.5s ease;}
.stellarnav > ul > li > a:hover {opacity: 0.5;transition: 1s ease;}
.stellarnav > ul > li.has-sub > a {padding-right: 10px;}
.stellarnav li.has-sub > a:after {display: none;}
@media screen and (max-width: 768px) {
.pageIndex .stellarnav { animation: none;}
}
/*上方選單解除滑動固定
.header_area.sticky { position:relative;}*/
/*header選單欄位*/
.header_area { position: fixed; background: rgb(240 240 240 / 90%) ; width: 100%; top: 0px;}
.header_area.sticky { width: 100%;  background: rgb(240 240 240 / 90%); transition: .5s ease;}
.stellarnav > ul > li > a {  font-family: "Libre Baskerville", Noto Serif TC;  font-size: 16px;  font-weight: 500;  margin: 0px 10px;  letter-spacing: 3px;  color: #212721;}
.pageIndex .sticky .stellarnav > ul > li > a:hover, .stellarnav > ul > li > a:hover { color: #124734;  transition: all 0.5s ease;}
.main_header_area .container { max-width: 100%; width: 95%; margin: auto;}
.me_tp_features {  display: none;}
.stellarnav > ul > li > a:hover {  color: #124734; transition: all 0.5s ease; }
.sticky .stellarnav > ul > li > a { color:#212721;}
.stellarnav ul { margin: 0px 0px 0px 0px;}
.stellarnav ul ul {  background: #e4e4e4; width: 162px;}
.stellarnav li a { padding: 10px 15px; font-size: 14px; color: #212721;}
.stellarnav li li.has-sub > a {  padding: 10px 15px 10px 15px; }
.stellarnav {  margin: 9px 0px 0px 0px;}
.anchorList>li{letter-spacing: 1px;text-align: center; position: relative; margin: 0px 5px 0px 5px;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{ display:none;}
.stellarnav li.has-sub > a:after{ display:none;}
.stellarnav > ul > li.has-sub > a { padding-right: 0px;}
.stellarnav li li.has-sub > a { padding: 10px 18px 10px 18px; }
.stellarnav li li {  border: none;}
.stellarnav.desktop li.has-sub a {  font-family: "Libre Baskerville", Noto Serif TC;  font-weight: 600;}
.stellarnav li li:hover a:not(.dd-toggle), .stellarnav li li.has-sub:hover a:not(.dd-toggle), .stellarnav li li.has-sub:hover li:hover a:not(.dd-toggle) { color: #CFD2D3;  background-color: #124734;  transition: all ease .3s;}
.stellarnav li li a:not(.dd-toggle), .stellarnav li li.has-sub>a:not(.dd-toggle), .stellarnav li li.has-sub:hover li a:not(.dd-toggle) { color: #212721; background-color: rgb(240 240 240); font-size: 12px;  padding: 10px 18px;  line-height: initial;  height: auto;  margin: 0;  transition: all ease .3s;    border: none;  font-family: "Libre Baskerville", Noto Serif TC; letter-spacing: 1px;}

@media screen and (max-width: 1300px) {
.stellarnav > ul > li > a {  font-size: 15px;}
.nav-brand {  max-width: 160px; margin: 0px;}
}

@media screen and (max-width: 1000px) {
.nav-brand {  max-width: 135px;  margin: 5px 0px;}
.stellarnav { margin: 0px 0px 0px 0px;}
.header_area {  padding: 10px 0px 5px 0px;}
}
@media screen and (max-width: 768px) {
.header_area {  position: relative;}	
.nav-brand { max-width: 145px;}
.stellarnav .menu-toggle, .stellarnav .call-btn-mobile, .stellarnav .location-btn-mobile, .stellarnav .close-menu {  padding: 5px;}
.stellarnav .menu-toggle:after { color: #212721;}
.stellarnav .menu-toggle span.bars span { display: block;  width: 30px;  height: 1px;  border-radius: 6px;  background: #212721;  margin: 0px auto 5px;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu { background: transparent; border-bottom: none; color: #212721; padding: 10px 15px; }
.stellarnav .icon-close { margin-right: 3px;}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul {   width: 100%;  max-width: 400px; border-right: 1px #d5d5d5 solid;}
.stellarnav.mobile ul {  background: #e4e4e4f7;}
.anchorList>li { margin: 0px 23px 0px 23px;}
.stellarnav.mobile > ul > li > a { padding: 15px 40px 15px 10px;}
.stellarnav.mobile > ul > li {  border-bottom: 1px #c2c2c2 solid;}
.stellarnav.mobile > ul > li > a.dd-toggle { padding: 13px;}
.stellarnav.mobile li.open {  background: #dbdbdb; }
.stellarnav li li a:not(.dd-toggle), .stellarnav li li.has-sub>a:not(.dd-toggle), .stellarnav li li.has-sub:hover li a:not(.dd-toggle) { background-color: rgb(228 228 228);}
.stellarnav li li:hover a:not(.dd-toggle), .stellarnav li li.has-sub:hover a:not(.dd-toggle), .stellarnav li li.has-sub:hover li:hover a:not(.dd-toggle) { color: #21261f;  background-color: #c7c7c7; transition: all ease .3s;}
.stellarnav.mobile li.open li.open {  background: #dbdbdb;  padding: 3px;}
.stellarnav a.dd-toggle .icon-plus:after {  border-bottom: solid 3px #124734;}
.stellarnav a.dd-toggle .icon-plus:before {  border-bottom: solid 3px #124734;}
.stellarnav .icon-close:before { border-bottom: solid 3px #31342e;}
.stellarnav .icon-close:after { border-bottom: solid 3px #31342e;}
.header_area {  padding: 10px 0px 10px 0px;  position: sticky;}
}
@media screen and (max-width: 450px) {
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul { width: 100%;}
.nav-brand { max-width: 125px;}
}

/*大圖/＝＝＝＝＝*/
/*預設解除背景輪播*/







/*設計作品(相簿)*/
.ProjsDetail_Title h4 { font-size: 26px;}
.ProjsDetail_Viewpoint { color: #666; font-size: 14px;}
.ProjsDetail_Intro h6 { color: #212721;}
.ProjsDetail_Intro h6 strong { color: #212721;}
.ProjsDetail_Viewpoint {  height: calc(100dvh - var(--top-total) - 200px);}
.ProjsDetail_Title h4 span {   margin-top: 10px;}
.ProjsDetail_Bottom a { background: #666666;}
li.next_page {  display: flex;  flex-direction: row;  width: 81px;}
ul.page {  margin: 50px 0px 30px 0px;}
.ProjsDetail_OtherObjs .Wish_Click { display: none;}/*店家其他作品收藏隱藏*/
.show-list .item:hover .show_name { color: #212721;}
.show-list .show_name {  font-size: 16px;  font-weight: 600;text-align: left;  font-family: "Noto Serif TC",Noto Serif TC;  letter-spacing: 2px;color: #212721;height: 40px;}
.overlay {  background: rgb(0 0 0 / 4%);}
.other_album_choice li a { color: #212721;font-weight: 500;}
.other_album_choice li { background: #e4e4e4; color:#212721;  border-radius: 0px;padding: 7px 18px;  font-size: 13px;}
.album_fixed_title span:before {   color: #212721;font-size: 15px;font-weight: 600;}
.other_subalbum li a p {  color: #212721;  font-weight: 400;  letter-spacing: 1px;margin-top: 10px;}
.subalbum-menu h2 { color: #212721; font-weight: 700; letter-spacing: .5px;}
.album_fixed_title {  color: #212721;  background: transparent;}
.other_subalbum li {  background: transparent;}
.show-list {  display: grid;  grid-template-columns: repeat(auto-fill, minmax(460px, 1fr)); grid-gap: 15px;}
.pic-list { display: grid; grid-template-columns: repeat(auto-fill, minmax(460px, 1fr));  grid-gap: 10px;}
.pic-list .item h6 { font-size: 15px; color: #212721; margin: 6px 0px 10px 0px; font-weight: 500;  letter-spacing: 1px;}
.StoreProjs_Md {  margin-top: 150px;}
.album_descrip p {  font-weight: 600;  color: #333;}
@media screen and (max-width: 768px) {
.ProjsDetail_Title h4 { font-size: 20px;}
.StoreProjs_Md {  margin-top: 129px;}
}
@media screen and (max-width: 550px) {
.show-list {   grid-template-columns: repeat(auto-fill, minmax(150px, 1fr));}
}
@media screen and (max-width: 350px) {
ul.page {   margin: 40px 0px 10px 0px;}
}


/*部落格(文章)*/
.blog_le .accordion {  border-radius: 0px;  border: none;}
.accordion li .link a { font-weight: 500;color: #222222;padding: 10px 20px;}
.blog_le .accordion li.open i.fa-chevron-down::before {  color: #222;}
.submenu li.on_this_category a, .submenu a:hover { background: #24505400; color: #212721;}
.submenu {  background: #ffffff;}
.fa-circle-chevron-right::before { color: #989898;font-size: 18px;margin-left: 3px; content: "▸";}
.subbox_item a { grid-template-columns: 100%;grid-gap: 15px;}
.subbox_item a { display: flex; justify-content: space-between;  align-items: center;flex-direction: column;}
.blog_list_ri {  padding: 0px 20px 20px 20px;width: 100%;}
.blog_subbox { grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));/*grid-template-columns: 100%;*/}
.article_a  .subbox_item a:before { font-weight: 500;opacity: 1;  bottom: 45px; font-size: 10px; color: #21261f; content: 'VIEW MORE';letter-spacing: 0.5px;}
.subbox_item a:hover:before {  color: #225252; transition:.5s;}
h5.blog_le_t em {  color: #212721;  font-weight: 600;  margin-left: 5px;  font-size: 23px;  margin-right: 10px; font-family: "Libre Baskerville", Noto Serif TC;  letter-spacing: 3px;}
h5.blog_le_t span { color: #212721; font-family: "poppins"; font-weight: 300; display: inline;  font-size: 17px;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category { background: #6a6561 !important;}
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link {  color: #fff !important;}
.blog_search input[type=search] { border-radius: 0px;background-color: #fff;border: solid 1px #96969670;}
.fa-circle-plus::before { font-size: 14px;}
.subbox_item a:after { content: ''; width: 100%;}
.blog_list_le { width: 100%;}
.blog_list_ri h5 {  font-weight: 600;  font-size: 22px;  color: #212721;  margin-bottom: 10px;  font-family: "Libre Baskerville", Noto Serif TC;}
.subbox_item a:after {  background: #0000001a; border-bottom: none;border:none;}
.blog_list_ri p {  letter-spacing: 1px;  font-size: 13px;  color: #212721;  line-height: 150%;  font-family: "Libre Baskerville", Noto Serif TC;  font-weight: 400;margin-top: 10px;}
.blog_list_ri em { font-size: 12px;  color: #444;}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {  background-color: #ebebeb;color: #222 !important;}
.fa-chevron-down::before { color: #222;}
.submenu li.on_this_category a, .submenu a:hover {  background: #d4d4d4;color: #000;}
.submenu a {  color: #000000;background-color: #f0f0f0;}
.accordion li+li .link { border-top: 1px solid #dcdcdc;}
.submenu li+li {  border-top: 1px solid #bebebe;}
.submenu a i { left: 8px;}
.article_a .blog_le {  width: 20%; display:none;}
.article_a .subbox_item a { flex-direction: row;}
.article_a .blog_subbox {  grid-template-columns: repeat(auto-fill, minmax(850px, 1fr));grid-gap: 10px;}
.article_a .blog_list_ri {   width: 50%;  display: flex;  flex-direction: column;  justify-content: center;  max-width: 600px;  margin: 0 auto;   padding: 15px 35px;}
.article_a .blog_list_le {   width: 50%;  padding-bottom: 30%;  height: 0;  overflow: hidden;  position: relative;}
.article_a .blog_list_le img {  position: absolute;  top: 70%;  left: 50%;  transform: translate(-50%, -50%);  width: 100%;   transition: all .8s;  transition-timing-function: ease-in-out;}
.article_a .subbox_item a:hover .blog_list_le img {  transform: translate(-50%, -50%) scale(1.05);}
h4.blog_category_title{ border-bottom: 1px #ccc solid;}
.blog_in_page .article_a .main_part { max-width: 1300px;}
.blog_in_page .article_a .blog_ri { width: 100%;  padding: 0px;}
.article_a .subbox_item a:after { background: transparent;}
.article_a .blog_ri { width: 100%; padding: 0 0 0 0px;}
.blog_le, .blog_ri { padding: 0px;}

/*最新消息(文章2)*/

.article_b .blog_ri {  width: calc(100% - 400px);padding: 0 0 0 50px;}
.article_b .blog_subbox {  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));}
.article_b .blog_le .submenu a { color: #212721;}
.article_b .main_part { max-width: 1750px;}
.blog_le .submenu li.on_this_category a, .submenu a:hover { background: #e5e5e5;  color: #212721;}

/*文章內頁*/
.blog_back a.article_btn_back { background: #212721; color: #e1e1e1;}
h4.blog_category_title { font-family: "Libre Baskerville",Noto Serif TC; color: #212721;  font-size: 22px;  font-weight: 600;  letter-spacing: 3px;   padding: 10px 0; margin-bottom: 20px;}
.edit span{ font-family: "Libre Baskerville","Noto Serif TC"; }
.blog_shareData {  margin-bottom: 0px; display:none;}
.blog_back a.article_btn_next { background: #e1e1e1;  color: #212721;font-weight: 400;}
.blog_back a.article_btn_prev {  background: #e1e1e1; color: #212721;font-weight: 400;}
.news_related h6 {  margin: 20px auto 40px;}
.news_related {background-color: #fafafa; border-top: solid 1px #dddddd;}
.news_related_list li a p {  margin: 10px 0px;color: #212721;  font-family: "Libre Baskerville", Noto Serif TC;}
.news_related_list li a { background: #e1e1e1;}
.news_related h6 span:before { color: #212721;   font-family: "Libre Baskerville",Noto Serif TC;  font-weight: 600; font-size: 22px;letter-spacing: 3px;}
.articel_mainPic:nth-child(1) img { display: none;}
.lastPage {  background: #124734;}
.Wish_Click svg { width: 100%; height: 100%;  fill: #fafafa;  stroke: #404040; background-color: #212721;  stroke-width: 5px;   padding: 3px;}
.news_related_list li > a p { font-size: 15px; font-weight: 600;}
@media screen and (max-width: 1200px) {
.blog_le {  width: 50%;}
}
@media screen and (max-width: 990px) {
.subbox_item {  border-bottom: none; }
.article_a .blog_subbox { grid-template-columns: repeat(auto-fill, minmax(500px, 1fr)); }
.blog_le {  width: 100%;}
}
@media screen and (max-width: 768px) {
.article_a .blog_list_le img {  top: 50%;}
.article_a .blog_list_ri {  width: 50%;  max-width: 600px;  padding: 15px 5px;}
.blog_list_ri p { font-size: 12px;}
.subbox_item a:before {  font-size: 10px;  bottom: 115px;}
.main_part {  padding: 50px 20px 0px 20px;}
.article_b .blog_ri { width: 100%; padding: 0 0 0 0px;}
.article_b .blog_subbox {  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));}
.subbox_item a:before{ display:none;}

}
@media screen and (max-width: 500px) {
.article_a .blog_subbox { grid-template-columns: repeat(auto-fill, minmax(300px, 1fr)); }
.article_a .subbox_item a {  flex-direction: column;}
.article_a .blog_list_le {  width: 100%;  padding-bottom: 70%;}
.article_a .blog_list_ri {   width: 100%;   display: flex;   flex-direction: column;   justify-content: center;  max-width: 600px;  padding: 0px 0px 15px 0px;   text-align: left;}
.blog_list_ri h5 { font-size: 18px;  margin-bottom: 7px;}
.blog_list_ri em { font-size: 11px;}
}
@media screen and (max-width: 400px) {
.list_before.info li { font-size: 13px; letter-spacing:0.5px;}
.article_a .blog_subbox { grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)); }
.blog_list_ri {  padding: 5px 15px 20px 15px;}
}
@media screen and (max-width: 330px) {
.article_b .blog_subbox {  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));}
}


/*footerLogo/＝＝＝＝＝*/
.footer_logo {  width: 240px;  margin: 0;}
.footer_logo img {  max-width: 200px;  width: 100%; }

/*footer*/
.footer { padding: 50px 0px 50px 0px; background: #e4e4e4; background: url(https://pic03.eapple.com.tw/gtfdesign/footer_bg.jpg); background-size: inherit; background-repeat: repeat;}

.footer .center {  max-width: 86%;}
.footer_info {   display: flex;  padding: 0;  justify-content: space-between;  flex-direction: row-reverse;  align-items: flex-start;}
.footer_info li {  padding: 0px;}
.footer_info ul {  display: flex;  flex-direction: row;}
.footer_info li:nth-child(1) {  margin-right: 30px;}
.footer_info li:nth-child(1):before {  content: "INFO";  font-size: 15px; display: block;margin-bottom: 15px;}
.footer_info li:nth-child(2):before {  content: "MENU";  font-size: 15px;}
.footer_info li:nth-child(2) { padding-top: 0;display: flex;  flex-direction: column;}
.footer_info li:nth-child(3) { padding-top: 0;border-bottom: solid 1px #ccc;}
.footer_info li p,
.footer_info li p a {  color: #212721;  font-size: 13px;  line-height: 230%; font-weight: 400;margin-right: 12px;}
.footer_menu a:first-child {  display: none;}
.footer_menu:nth-child(2) {  padding: 0 10px; padding-left: 0;}
.footer_menu a {  margin: 10px 12px 10px 0px;  transition: all 0.3s;   color: #212721;   border: none;  text-transform: uppercase;   font-weight: 400;  font-size: 14px;  letter-spacing: 2px;  background-color: transparent;  padding: 8px 7px 8px 0px;  text-align: left;}
.footer_menu a:hover {  background:  transparent;  transition: all.5s; color: #124734;}
.copy {   color: #212721;  border: none;  text-align: right;  padding: 10px 0 0px;   max-width: 87%;  margin: auto;  font-size: 10px;justify-content: right;position: absolute;  right: 7%; bottom: 24%;}
.copy a {  color: #212721;  transition: all 0.3s;z-index: 99999999999999999;  position: relative;}
.copy a:hover { color:#bababa;}
.box_link {  display: flex;  right: 0%;  top: 100%;   width: 100%;  justify-content: flex-start; display:none;}
.box_link a {  transition: all 0.3s;  border: none; color: gray;  margin: 0 2px;  width: auto;  text-align: right;  font-size: 20px; font-size: 16px;}
.box_link a:hover {  background: transparent;  opacity: .8;}
.box_link a:first-child { padding-left: 10px;}
.footer_info li p.tel:before { content: '電話 ｜';}
.footer_info li p.mail:before { content: '信箱 ｜';}
.footer_info li p.add:before { content: '地址 ｜';}
p.tel {  order: 1;}
p.mail{ order:3;}
p.add{ order:4;}
p.fax {  order: 5;}
.privacyLinks a+a { border-left: 1px solid #e1e1e1;}
#to_top {  position: fixed;   bottom: 25px;   left: 15px;   z-index: 600;   width: 66px;   height: 66px;   padding-top: 21px;  box-shadow: 0px 0px 10px rgb(0 0 0 / 0%);   border-radius: 100%;  font-size: 12px;  color: #3e3e3e;  text-align: center;   background: transparent;  border: solid 1px #c9c9c9;}
#to_top i:before, #to_top i:after {   background: #212721;}	

	
@media screen and (max-width: 1300px) {
.footer_info li:nth-child(1) {  margin-right: 30px;  width: 48%;}
.footer_info li:nth-child(2):before {  margin-bottom: 15px;}
.footer_info ul { display: flex; justify-content: space-between;}
.footer_menu a {  margin: 0px 4px 0px 0px;}
.footer_logo{ display:none;}
.copy {  bottom: 13%;}
.footer { padding: 50px 0px 70px 0px;}
}
@media screen and (max-width: 900px) {
.footer_info li:nth-child(1) { width: 53%;}
}
@media screen and (max-width: 768px) {
.footer_info ul { display: flex;  flex-direction: column; margin: 50px 0px 100px 0px;}
.copy {  bottom: 8%; text-align: center; justify-content: center;  font-size: 9px;  max-width: 100%;  left: 50%; right: unset;  transform: translate(-50%, 13px); width: 100%; }
.footer { padding: 0px 0px 0px 0px; margin-bottom: 50px;}
.footer_info li:nth-child(1) { width: 100%;margin-right: 0px;}
#bottom_menu{ background-color: #e4e4e4;}
#bottom_menu li {  border-right: 1px solid #c1c1c1;}
#bottom_menu li a em { color: #333; font-weight: 600;}
}
@media screen and (max-width: 600px) {
.footer_info li p, .footer_info li p a {  margin-right: 0px;}
.footer_info li:nth-child(1):before {  margin-bottom: 10px;}
.footer_info li:nth-child(2):before {  margin-bottom: 10px;}

}
@media screen and (max-width: 400px) {
.copy {  width: 90%;}
.footer_info li p, .footer_info li p a {  font-size: 12px;}
.footer_menu a {  font-size: 12px;}
.footer_info li:nth-child(1):before { font-size: 13px;}
.footer_info li:nth-child(2):before { font-size: 13px;}
}



/*設計管理*/
.projsTabs li a {  color: #212721; font-family: "Libre Baskerville", Noto Serif TC;}
.projsTabs li.Now a { color: #212721;  font-weight: 600;}
.StoreProjs_Post li > a:hover section { background-color: #00000094;}
.StoreProjs_Post li section h6 strong {color: #fff;}
.projsTabs li { margin: 0 15px;}
.soMenu dd a {  color: #eeeeec;  background: #212721333;}
.ProjsDetail_Viewpoint{ color:#666;}
.ProjsDetail_Intro h6 { color: #666;}
.ProjsDetail_Intro h6 strong { color: #666;}
.ProjsDetail_Intro em.TxtHouseType {   color: #212721;}
.ProjsDetail_Title h4 span {  color: #666;}
.ProjsDetail_Title h4 { color: #212721;}
.ProjsDetail_Title p a::before {  background: #666; color:#eeeeee;   font-size: 11px;  font-weight: 700;}
.ProjsDetail_Title p a { color: #666;  background: #666;width: 38px; height: 38px;}
.ProjsDetail_Bottom {  background: transparent;}
#Projs_scroll_down {  left: 46px; bottom: 124px;}
.ProjsDetail_Bottom a { width: 30%; font-family: "Libre Baskerville", Noto Serif TC;  font-weight: 300;  letter-spacing: 2px;background: #212721;}
.ProjsDetail_OtherObjs li h6 { color: #212721;  padding: 25px 0 25px;}
.ProjsDetail_OtherObjs li {  background: #fcfcfc;}
.ProjsDetail_OtherObjs li h6:after {  width: 97%;}

@media screen and (max-width: 600px) {
.StoreProjs_Post li {  margin-bottom: 15px; }
.StoreProjs_Post li h4 { font-size: 14px; color: #212721; padding: 10px 5px;}
.ProjsDetail_OtherObjs li > a {  padding: 0 0 120px;}
}



/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}

/*商品目錄*/
dl.State .price b { color: #9f8c6a;}
.Prods_Menulists > ul > li { background: #ffffff00;}
.ProdFilter_ li > a {  display: flex;width: 100%;  align-items: center;   text-align: center;   padding: 7px 15px;  border: 1px #aaaaaa8f solid;   border-radius: 0px;  margin-right: 5px;background-color: #fff;}
.ProdFilter_ li > a.active span { font-weight: 700;}
.Prods_path dd > a:hover { color: #308ae7 ; display:none;}
dl.State .MoreDets a { border-radius: 0px;}
.MoreDets b {  font-weight: 500;  letter-spacing: 2px;}
.product_page  ul.page {  margin-top: 50px;}
.related_list li {  background: transparent;}
.related_list li p { margin-top: 8px; background:transparent;}
.inquiry_a1, .inquiry_a2, .inquiry_a3, .inquiry_a4, .sidebarBtn .Pd_Line_Boxed {  border-radius: 3px;}
.Prods_path dd > a { display: none;}
@media screen and (max-width: 768px) {
.ProdFilter_ li .Clear_Filter {   background: #9f8c6a;margin: 5px;}
.ProdFilter_ li .Filter_Close {  background: #666;}
}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}
.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}
.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */
.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a { background: #f0f0f0;}
.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
.ProdFilter_ li > a span { color: #212721;}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
*/
.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
}




/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播
#content_main { margin:0;}
.bannerindex {position:relative; height:auto;}
.swiper-banner {position:static; margin:0; height:auto;} 
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner h5:after {
    /*content: " ";*/
    line-height: 130%;
    font-family: "poppins";
    display: block;
    font-weight: 400;
    letter-spacing: 2px;
    font-size: min(max(7vw, 36px), 14px);
    background-color: #fff;
    color: #212721;
    width: max-content;
    padding: 5px 20px;
    margin-top: 8px;
}

.banner {
    position: relative;
    width: 100%;
    padding: 0;
    height: 0;
    padding-top: 10%;
    padding-bottom: 8%;
    background-size: cover;
    background-position: center;
	background-color: #f3f3f3;
	display:none;
}
.banner.banDesign { background-color:#212721;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





/*聯絡我們*/
.contact_content .information_left { width: 100%; display: inline-block;margin-right: 38px;}/*聯絡資訊*/
.contact_content .information_right { width: 100%; padding-left: 0px;}
.contact_form li input.noborder {  border: 1px #dadada solid;  padding: 10px 8px;  margin: 3px 0px;  background-color: #f3f3f3;}
.form select {  background: #ebebeb;}
.contact_form li textarea.noborder { background-color: #f3f3f3;border: 1px #dadada solid;}
.contact_form li .form__label { max-width: 450px; letter-spacing: 1.1px;  color: #212721;}
.blank_letter {  font-family: "Libre Baskerville", Noto Serif TC;  padding-left: 0px;  font-size: 24px;  color: #212721; font-weight: 600;text-align: center;    display: flex;  flex-direction: column; align-items: flex-start;letter-spacing: 4px;margin-top: 50px;}
.contact_form li.last blockquote, .contact_form li.last cite {  border: 1px #dcdcdc solid;}
.contact_form li.last blockquote {  background-color: #c0bfbd61;}
.contact_form li {   display: flex;  grid-template-columns: 90px 1fr;  grid-gap: 5px;  flex-direction: column;  align-items: flex-start;}
.contact_form li.last cite {  background: #212721; color: #fff;}
.list_before.info li { padding-left: 37px;}
.info_TEL:before, .info_TEL2:before, .info_PHONE:before, .info_LINE:before, .info_FAX:before, .info_TAXID:before, .info_MAIL:before, .info_ADD:before, .info_ADD2:before {  font-weight: 500;}
.noborder {  padding: 8px;}
.contact_form {  grid-gap: 10px;  max-width: 100%;  margin: 2% auto 0;}
.note {  margin-top: 5px;}
.contact_form li.last {  justify-content: center;flex-direction: row;}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {  display: flex;  grid-gap: 10px;background-color: #f8f8f8;  padding: 10px 10px;}
input[type="checkbox"], input[type="radio"] { margin-right: 0px;  margin-left: 5px;}
.red { color: #d04646;}
.contact_form li.last blockquote:hover input, .contact_form li.last cite:hover input{ letter-spacing:5px;}
i.fa-solid.fa-arrow-right {  display: none;}
.contact_page .contact_editbox { padding: 0px;}
.contact_page .contact_content {  padding: 70px 10px;  max-width: 1650px; width: 90%;}
.contact_page .list_before {  display: none;}
h4:nth-child(1).blank_letter.i { display: none;}
.information_left, .information_right { padding: 0px;}
.contact_page .red {  letter-spacing: 2px;}
.animated-arrow { border: 1px #13463238 solid; background: #134632;}
h4.blank_letter.f:after {   content: "請確實填寫您的需求，讓設計師更明確接收到您的想法。\A我們在收到您的需求後，會盡快與您聯絡，有任何問題，歡迎直接連絡我們向森創意設計";  display: block;  white-space: pre;  font-size: 16px;  margin-top: 20px;  letter-spacing: 3px;  text-align: left;  line-height: 1.6em; font-weight: 500;}
@media screen and (max-width: 900px) {
h4.blank_letter.f:after { font-size: 14px;}
}
@media screen and (max-width: 768px) {
.blank_letter {  padding-top: 20px;}
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {  grid-gap: 5px;}
.form select { margin-top: 10px;}
.contact_page .contact_content {  padding: 30px 0px;width: 100%; }
.contact_form li input.noborder { background-color: #fafafa;}
.contact_form li textarea.noborder {  background-color:#fafafa;}
.contact_content .information_left {  margin-right: 0px;}
h4.blank_letter.f:after{white-space: break-spaces;}

}
@media screen and (max-width: 600px) {
.contact_form li .form__label { max-width: 100%;}
.contact_form li input.noborder { border: 1px #dcdcdc solid; padding: 8px 10px;  margin: 1px 0px;}
.contact_content .information_right {  padding: 0px;  }
.contact_content {  padding: 0px 0;}
.contact_form li .form__label { background: rgb(213 213 181 / 29%);  }
.last .animated-arrow {  width: 130px;}
h4.blank_letter.f:after { margin-bottom: 15px;}
}





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
/*#bottom_menu {display: block; }*/
.footer.with_shopping_mode { background-size:cover; }
#to_top { bottom:10px;}

}

@media screen and (max-width: 500px) { 
#to_top { bottom: 63px;}
}

@media (max-width: 1200px){

}
@media (max-width: 768px) {

}
@media (max-width: 500px) {

}